HP Kundensupport - Wissensdatenbank

hp-contact-secondary-navigation-portlet

Aktionen
Ladevorgang läuft...

hp-share-print-widget-portlet

Aktionen
Ladevorgang läuft...
  • Informationen

    Beheben Sie das Windows 10-Update-Problem auf Ihrem HP Computer oder Drucker. Klick Sie hier

    Informationen
    Erfahren Sie, wie Sie auf Windows 11 aktualisieren können

    Windows 11 Upgrade Anleitung

    Informationen

    Audio- oder Soundprobleme? Probieren Sie unseren automatisierten HP Audio Check aus!

    Informationen

    Beheben Sie zeitweise auftretende Fehler im Druckerspooler Service, die dazu führen können, dass Druckaufträge nach einem Windows-Update fehlschlagen. Klicke hier

  • Feedback

hp-concentra-wrapper-portlet

Aktionen
Ladevorgang läuft...

Sicherheitsaktualisierung für Intel Wireless-Wi-Fi vom Februar 2022

Intel hat HP über potenzielle Sicherheitslücken informiert, die bei manchen Intel® PROSet-/Wireless-Wi-Fi-, Intel® Active Management Technology- (Intel® AMT-)Wireless- und Killer-Wi-Fi-Produkten festgestellt wurden und zu einer Erhöhung von Berechtigungen, zu Denial of Service oder zur Offenlegung von Daten führen können. Intel veröffentlicht Firmware- und Software-Updates, um diese potenziellen Sicherheitslücken zu beheben.

Schweregrad

Hoch

HP Referenz

HPSBHF03768 Rev. 3

Veröffentlichungsdatum

8. Februar 2022

Letzte Aktualisierung

20. Mai 2022

Kategorie

PC

Potenzielle Sicherheitsfolgen

Erhöhung von Berechtigungen, Denial of Service und Offenlegung von Daten

Liste der relevanten Sicherheitsrisiken und -lücken (Common Vulnerabilities and Exposures, CVE)

Gemeldet von: Intel

Liste der CVE-IDs

CVE-ID

Basiswert

Basisvektor

Anbieter-ID

CVE-2021-0162

7,1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:L

INTEL-SA-00539

CVE-2021-0163

7,1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:L

INTEL-SA-00539

CVE-2021-33113

7,1

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:L

INTEL-SA-00582

CVE-2021-33115

6,8

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

INTEL-SA-00582

CVE-2021-0161

6,7

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

INTEL-SA-00539

CVE-2021-0164

6,5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:H/A:N

INTEL-SA-00539

CVE-2021-0165

6,5

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0066

6,2

CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

INTEL-SA-00539

CVE-2021-0166

6,1

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:C/C:L/I:H/A:N

INTEL-SA-00539

CVE-2021-0167

6,0

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0169

6,0

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0168

5,7

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:U/C:N/I:H/A:H

INTEL-SA-00539

CVE-2021-0170

5,5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

CVE-2021-0171

5,5

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

CVE-2021-0172

5,3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0173

5,3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0174

5,3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0175

5,3

CVSS:3.1/AV:A/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00539

CVE-2021-0076

5,1

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:H

INTEL-SA-00539

CVE-2021-0176

5,1

CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:L/A:H

INTEL-SA-00539

CVE-2021-33114

4,8

CVSS:3.1/AV:A/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H

INTEL-SA-00582

CVE-2021-0177

4,7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0178

4,7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0179

4,7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0183

4,7

CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

INTEL-SA-00539

CVE-2021-0072

4,1

CVSS:3.1/AV:L/AC:H/PR:H/UI:N/S:U/C:H/I:N/A:N

INTEL-SA-00539

Erfahren Sie mehr über CVSS 3.1 Basismetriken, die zwischen 0 und 10 liegen.

PSR-2022-0008

Auflösung

Intel hat Aktualisierungen zur Minderung der potenziellen Sicherheitslücken veröffentlicht. HP hat betroffene Plattformen und entsprechende Softpaqs mit Mindestversionen zur Minderung potenzieller Sicherheitslücken identifiziert. Betroffene Plattformen sind in der Liste unten aufgeführt.

Neuere Versionen werden möglicherweise bereitgestellt und die unten aufgeführten Mindestversionen werden veraltet sein. Wenn ein Softpaq-Link ungültig ist, überprüfen Sie die Website HP Kundensupport – Software- und Treiber-Downloads, um die neueste Aktualisierung für das Gerätemodell zu erhalten.

HP empfiehlt, das System mit der neuesten Firmware und Software auf dem aktuellen Stand zu halten.

Anmerkung:

Dieses Bulletin wird möglicherweise aktualisiert, wenn neue Informationen und/oder Softpaqs zur Verfügung stehen. Registrieren Sie sich für ein HP Abonnement und erhalten Sie Benachrichtigungen für:

  • eAlerts des Produkt-Supports

  • Treiberaktualisierungen

  • Aktualisierungen des Sicherheitsbulletins

Softpaqs und betroffene Geräte

Suchen Sie nach den Softpaqs, die die Sicherheitslücken des Systems beheben.

Softpaq-Status

Wenn für ein bestimmtes Gerät kein Softpaq aufgeführt ist, wird ein Status angezeigt.

  • Ausstehend: Softpaq wird ausgeführt.

  • Wird überprüft: Die Auswirkungen auf das System werden überprüft oder die Verfügbarkeit/Machbarkeit des Softpaq wird überprüft.

  • Nicht verfügbar: Das Softpaq ist aufgrund technischer oder logistischer Einschränkungen nicht verfügbar.

  • Support-Webseite überprüfen: Das aufgeführte Softpaq wurde von der Downloadwebsite entfernt. Softpaqs mit neueren Versionen sind möglicherweise auf der Website HP Kundensupport – Software- und Treiber-Downloads verfügbar.